Subject: Re: F-15J/DJ walk round
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sun, 11 Jan 2004 22:28:42 -0800

Hi Phil,
Thanks for sending in your F-15J walkaround photos.  Walkaround photos usually get on ARC within 4 or 6 weeks from the day they are sent in.  thanks again Phil....amazing photos.  I'll e-mail you when these go on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Phil & Fe 
  To: [email-masked] 
  Sent: Sunday, December 07, 2003 6:49 AM
  Subject: F-15J/DJ walk round

  Hi there

  I attempted to use the template but I'm unsure how to attach the images so they are sent separately.  Sorry, not much of a whiz at web stuff.

  I have more images of the Kawasaki T-4 and F-4EJ, which I can send at a later date.

  Regards

  P Kerr